@import "variables";

.search-results-container {
    display: flex;
    flex-direction: column;

    .category {
        width: 100%;
        text-align: left;
        padding: 0 2rem;
        span {
            font-size: 1.5rem;
        }
    }

    .notes-container {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
    }
}